###########################################################################################################################

title: Son

###########################################################################################################################

accept:
  mime: audio/*

###########################################################################################################################

# fields:
#   caption:
#     width: 1/2
#     extends: fields/text
#     nodes: false


###########################################################################################################################
